body
{
    background-color: #666666;
    color: white;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
} 

ion-icon {
    font-size: 24px;
    transform: translateY(6px)
}

picture
{
    height: 100vh;
    display: block;
    width: 100%;
    object-fit: contain;
    text-align: center;
}

picture img
{
    width: auto;
    height: 100vh;
}

a.close-btn
{
    position: absolute;
    top:0px;
    left:0px;
}

a.close-btn div
{
    background:#333;
    color:#fff;
    padding: 0.8rem;
}
div.footer
{
    position: fixed;
    bottom: 0px;
    height: 2rem;
    text-align:center;
    width: 100%;
    background-color:rgba(0,0,0,0.5);
    padding: 0.5rem 0;
}